apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  name: vault-secrets-operator
  namespace: openshift-operators
spec:
  channel: stable
  installPlanApproval: Automatic
  name: vault-secrets-operator
  source: certified-operators
  sourceNamespace: openshift-marketplace
